Aide Apple TV

Utilisation de votre Apple TV

Instructions complètes de configuration

Manuels d'Apple TV

Accédez au Guide de l'utilisateur, aux informations relatives à la sécurité, etc.

À propos d'Apple TV

À propos d'Apple TV

Service et assistance

Retrouvez des informations sur le dépannage, etc.


Configuration d'Apple TV

Les informations relatives à la configuration d'Apple TV sont disponibles dans le Guide de l'utilisateur d'Apple TV. Pour accéder au Guide de l'utilisateur de votre Apple TV, cliquez sur le lien ci-dessous.

Guide de l'utilisateur d'Apple TV

Apple TV télécommande Apple Remote Utilisation d'Apple TV Utilisation de la télécommande Apple Remote diffuser en continu diffusion en continu accessoires pour Apple TV illustration d'albums ajout de musique déconnexion d'Apple TV ajout de photos synchronisation automatique Adobe Photoshop Album Adobe Photoshop Elements suppression paramètres albums, achat d' livres audio configuration du débit de lecture câbles AV configuration de la minuterie activation parcours iTunes Store morceaux séquences vidéo boutons de la télécommande adaptateur secteur entretien d'Apple TV parcours de morceaux câble AV câble composant AV composant composite câble composite AV ajout de photos importation de photos problèmes de connexion à Apple TV configuration requise connexion d'Apple TV à un téléviseur synchronisation contrôles dépannage téléchargement podcasts podcasts vidéo avance rapide avance rapide d'un morceau avance rapide d'une séquence vidéo fonctionnalités d'Apple TV formats de fichier emplacement de votre numéro de série Apple TV résolution premiers contacts avec Apple TV importation de séquences vidéo iPhoto iTunes Égaliseur de volume bibliothèque iTunes iTunes Store accès accès aux séquences vidéo recherche ouverture de session langue réinitialisation indication bibliothèque, ajout de morceaux emplacement de votre numéro de série Apple TV gestion manuelle d'Apple TV ajout manuel volume maximal retour au menu principal retour au menu précédent modification de listes de lecture films synchronisation musique aucune lecture dans Apple TV achat de contenu paramètres pour diaporamas achat achat de programmes télévisés achat de données multimédia achat de contenu achat de musique achat de morceaux achat de films achat de livres audio achat de podcasts achat de podcasts audio achat de podcasts vidéo achat de photos achat de clips vidéo téléchargement téléchargement de programmes télévisés téléchargement de données multimédia téléchargement de contenu téléchargement de musique téléchargement de morceaux téléchargement de films téléchargement de livres audio téléchargement de podcasts téléchargement de podcasts audio téléchargement de podcasts vidéo téléchargement de photos téléchargement de clips vidéo ajout ajout de programmes télévisés ajout de contenu ajout de données multimédia ajout de musique ajout de morceaux ajout de films ajout de livres audio ajout de podcasts ajout de podcasts audio ajout de podcasts vidéo ajout de photos ajout de clips vidéo programmes télévisés contenu données multimédia musique morceaux films livres audio podcasts podcasts audio podcasts vidéo photos clips vidéo lecture lecture de programmes télévisés lecture de contenu lecture de données multimédia lecture de musique lecture de morceaux lecture de films lecture de livres audio lecture de podcasts lecture de podcasts audio lecture de podcasts vidéo lecture de clips vidéo écoute visionnage affichage visionnage de programmes télévisés affichage de programmes télévisés écoute de contenu écoute de données multimédia écoute de musique écoute de morceaux visionnage de films affichage de films écoute de livres audio écoute de podcasts écoute de podcasts audio affichage de podcasts vidéo affichage de clips vidéo visionnage de podcasts vidéo visionnage de clips vidéo mise en pause mise en pause de programmes télévisés mise en pause d'un morceau mise en pause d'une séquence vidéo mise en pause d'un diaporama mise en pause d'un film mise en pause d'un livre audio mise en pause d'un clip vidéo mise en pause d'un podcast parcours mix de morceaux ou d'albums téléviseur NTSC téléviseur PAL NTSC PAL collections de photos photothèque configuration pour diaporamas mise à jour ports USB sécurité d'adaptateur secteur menu précédent ports vidéo et audio inscription réinitialisation de tous les paramètres réinitialisation d'Apple TV réinitialisation de la langue dans Apple TV restauration de messages restauration du logiciel Apple TV mise à jour du logiciel Apple TV rembobinage de morceau rembobinage de séquence vidéo considérations sur la sécurité configuration d'Apple TV informations sur la sécurité numéro de série listes de lecture combinaison de paramètres pour iPod paramètres son volume date et heure langue menu principal téléviseur PAL ou NTSC lecture de morceaux à un volume relatif répétition de morceaux tout réinitialiser mix de morceaux diaporama téléviseur limite du volume avance rapide mise en pause lecture lecture à un volume relatif achat classement répétition relecture rembobinage mix saut Égaliseur de volume inscription à des podcasts synchronisation accessoires de tierce partie transitions pour diapos dépannage connexion d'Apple TV à un ordinateur déconnexion d'Apple TV iPod ne lit pas la musique Apple TV ne répond pas réinitialisation Apple restauration de message mise à jour et restauration de logiciels diaporamas sur téléviseur activation/désactivation d'Apple TV paramètres du téléviseur programmes télévisés aucune réponse ne répondant pas Apple TV ne répondant pas non pris en charge formats de fichiers audio non pris en charge mise à jour de logiciel restauration de logiciel mise à jour et restauration de logiciel mise à jour restauration port USB 2.0 synchronisation lente de musique importation dans iTunes pause lecture achat relecture rembobinage saut synchronisation visionnage sur un téléviseur affichage de l'illustration de l'album affichage des paroles visionnage de clips vidéo visionnage de photos visionnage de diaporamas synchronisation avec votre ordinateur service de garantie Windows importation de photos guide de l'utilisateur d'Apple TV composants d'Apple TV éléments nécessaires à la configuration d'Apple TV premiers contacts configuration d'Apple TV configuration d'Apple TV gestion du contenu importation de contenu dans iTunes importation de photos synchronisation de photos modification des paramètres d'Apple TV astuces Apple TV voyant d'état Apple TV dépannage d'Apple TV numéro de série d'Apple TV informations sur les précautions d'emploi informations sur l'entretien informations sur l'entretien d'Apple TV informations sur les précautions d'emploi d'Apple TV bandes-annonces séquences vidéo YouTube YouTube photos numériques téléviseur à écran large téléviseur à définition améliorée téléviseur haute définition résolution résolution du téléviseur 1080p 1080i 720p 576p 480p ordinateur Mac ordinateur PC Windows XP Édition Familiale Windows Édition Professionnelle (SP2) Windows Vista compte iTunes réseau réseau câblé réseau sans fil connexion Internet à haut débit connexion Internet connexion à haut débit modem DSL modem câble réseau local (LAN) mot de passe d'accès sans fil mot de passe réseau mot de passe d'accès au réseau sans fil câbles câble HDMI HDMI câble composite câble vidéo câble vidéo en composantes vidéo en composantes câbles audio analogique câble optique câble analogue câble audio optique audio analogique audio optique jumelage déjumeler jumeler port DVI câble HDMI-DVI récepteur home cinéma prise d'alimentation port audio port vidéo câble Ethernet Ethernet signal sans fil port Ethernet choix d'une langue, sélection d'un réseau, configuration d'Apple TV pour fonctionner le cas échéant avec votre réseau et connexion à iTunes documentation DHCP, il se peut que vous deviez saisir votre adresse IP masque sous-réseau routeur DNS à cinq chiffres code à cinq chiffres code maillon de chaîne changement de la pile de la télécommande changement de pile ralenti résolution d'écran présentation de réseau économiseur d'écran effets sonores répéter la musique jumeler la télécommande langue dans Apple TV choisissez une langue affichage des informations légales réinitialiser les paramètres menu Sources se connecter à iTunes télécommande déjumelée retour aux paramètres d'origine Wi-Fi magasin acheter s'inscrire navigation web signets réseau fond d'écran contacts calendrier calculette tactile écran tactile page web web accès Internet collections exporter YouTube magasin achat s'inscrire collections configurer acheter corde Macintosh RAM GHz QuickTime installation vert bleu rouge blanc Pb Pr brancher noir configurer configuration listes Mac OS gérer America Online AOL commander synchronisations créer création afficher affiché faire glisser appareils supprimer naviguer déjumelage image changer remplacement pause aperçus titre épisode auteur fournisseur bibliothèques entrée borne d'accès AirPort flou muet clignote ambre IR symbole d'avertissement préférences pare-feu partage préférences ne répond pas impossible en attente commande assistance conformité réglementaire connecteur températures humidité enlèvement mise au rebut